## containers-storage-config 1 "November 2024"

## NAME
containers-storage config - Output the configuration for the storage library

## SYNOPSIS
**containers-storage** **config** [configurationFile]

## DESCRIPTION
Reads and outputs the current configuration for the storage library, or the
current configuration with the contents of a specified configuration file
loaded in, in a JSON format.

## EXAMPLE
**containers-storage config**

## SEE ALSO
containers-storage-version(1)
